{
  "paths": [
    {
      "_path": "lib/R/library/Rmpfr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "a489e9bffa388eb9827b47c54b67224dfce4b9b526a8df39a02fb730b25c1e21",
      "size_in_bytes": 2319
    },
    {
      "_path": "lib/R/library/Rmpfr/INDEX",
      "path_type": "hardlink",
      "sha256": "7931b4fff3b76410054cdd745feb2a84bc23c67f76f4e8102c022d4ae2ae62e9",
      "size_in_bytes": 3105
    },
    {
      "_path": "lib/R/library/Rmpfr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "f19e1dd790ae39072ada04252909ae63213cadaa27a7302c217ff7c7aff9dd3a",
      "size_in_bytes": 3662
    },
    {
      "_path": "lib/R/library/Rmpfr/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "05479f4a13dd9bb2b7860a433b248426f4ddab77578cc2572584495434b5b340",
      "size_in_bytes": 129
    },
    {
      "_path": "lib/R/library/Rmpfr/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fa2a2705172e265b9c3191d7b068d3b61f901998bd4d49ffdabae552adab54b9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/Rmpfr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "4c5ec7cd5541fb6effa682306373e9924e3fa209f8cbecf8750ecb9664f01c57",
      "size_in_bytes": 3672
    },
    {
      "_path": "lib/R/library/Rmpfr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "6c3d62a9b6ce52966e5ad996cedbf2437da8ec13f78727738482ad3a8c785638",
      "size_in_bytes": 2357
    },
    {
      "_path": "lib/R/library/Rmpfr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "604a5e1c4caa7c8df1d65dbbd8c2b0c413da4703260905427965f75db4eb55f8",
      "size_in_bytes": 1677
    },
    {
      "_path": "lib/R/library/Rmpfr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "151cdf57a26c7a6cf39875cb629b1995bb238d51de7f8aeaa6d991ddf7fa9932",
      "size_in_bytes": 1680
    },
    {
      "_path": "lib/R/library/Rmpfr/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "13ca552d084cd77bc5de588c94c1564bfa42739311a937fe9504bd39b77f67ba",
      "size_in_bytes": 345
    },
    {
      "_path": "lib/R/library/Rmpfr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "360501c7e292ac5e581fd62d363551d11f84cadc1f3fb7693422f8124b044a84",
      "size_in_bytes": 7054
    },
    {
      "_path": "lib/R/library/Rmpfr/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "7c7f04fbc0d36b9e979142520161e8004f0925bd7f7da6e8481ec81ccf53dd62",
      "size_in_bytes": 22425
    },
    {
      "_path": "lib/R/library/Rmpfr/R/Rmpfr",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/Rmpfr/R/Rmpfr.rdb",
      "path_type": "hardlink",
      "sha256": "51d3a828a89b4a6b5a4fe4e51670033932fadab6ae054f26770c598ace07e3cd",
      "size_in_bytes": 763962
    },
    {
      "_path": "lib/R/library/Rmpfr/R/Rmpfr.rdx",
      "path_type": "hardlink",
      "sha256": "d148d7f314114ebda8e16efe31c433c59f2fea10c98ab78406fe2b0b53699f47",
      "size_in_bytes": 5883
    },
    {
      "_path": "lib/R/library/Rmpfr/check-tools.R",
      "path_type": "hardlink",
      "sha256": "5511fef08f84a522bbe195d8b97594462c8d8a92d365e222b7e190bdfea95c22",
      "size_in_bytes": 2276
    },
    {
      "_path": "lib/R/library/Rmpfr/demo/hjkMpfr.R",
      "path_type": "hardlink",
      "sha256": "887e7980fce2172cae6cb3451d254f2851d5eeb146b0a40c9bc924ed058db10d",
      "size_in_bytes": 3086
    },
    {
      "_path": "lib/R/library/Rmpfr/doc/Maechler_useR_2011-abstr.R",
      "path_type": "hardlink",
      "sha256": "cee2d7d7d9ee2f2afe76d257057c7bb945db0bc87233e169735f6cd9205e56bc",
      "size_in_bytes": 930
    },
    {
      "_path": "lib/R/library/Rmpfr/doc/Maechler_useR_2011-abstr.Rnw",
      "path_type": "hardlink",
      "sha256": "25069ae6e17f525e722a257ec03a4697fcc022a92f58e3b0577f0f8e75dd8861",
      "size_in_bytes": 5305
    },
    {
      "_path": "lib/R/library/Rmpfr/doc/Maechler_useR_2011-abstr.pdf",
      "path_type": "hardlink",
      "sha256": "072882409fd1cbdabdef91843f837ea035d49d7da5d1eb9f953d17a8a98aa5b7",
      "size_in_bytes": 29597
    },
    {
      "_path": "lib/R/library/Rmpfr/doc/Rmpfr-pkg.R",
      "path_type": "hardlink",
      "sha256": "bbafa0d3ff331468158fdf3c1f0aca834785a745628bf5b984059f8472408996",
      "size_in_bytes": 11589
    },
    {
      "_path": "lib/R/library/Rmpfr/doc/Rmpfr-pkg.Rnw",
      "path_type": "hardlink",
      "sha256": "af9757b9d8a54e465a7c270a8b657ac5eb50fab52efc7155269b39826cbe9c5e",
      "size_in_bytes": 27313
    },
    {
      "_path": "lib/R/library/Rmpfr/doc/Rmpfr-pkg.pdf",
      "path_type": "hardlink",
      "sha256": "6214181cabcf4069161d0d722ef34b985d11dec10fb1518342b091be3059b63a",
      "size_in_bytes": 146909
    },
    {
      "_path": "lib/R/library/Rmpfr/doc/index.html",
      "path_type": "hardlink",
      "sha256": "b5bd88d8e8fc1bc8ff25011a1ba098af7ea09cae1b9d96776e63ed538613c727",
      "size_in_bytes": 2587
    },
    {
      "_path": "lib/R/library/Rmpfr/doc/log1mexp-note.R",
      "path_type": "hardlink",
      "sha256": "26c21080bfda7f224f1abbaa74bcf67604a76499c0bfe5b5f410db180dcbbd97",
      "size_in_bytes": 12782
    },
    {
      "_path": "lib/R/library/Rmpfr/doc/log1mexp-note.Rnw",
      "path_type": "hardlink",
      "sha256": "ad8cef56f2a494920880408f84a1cae52d3a2c080071fc16ef87c7868a573872",
      "size_in_bytes": 27700
    },
    {
      "_path": "lib/R/library/Rmpfr/doc/log1mexp-note.pdf",
      "path_type": "hardlink",
      "sha256": "716ee961e02b0afed2eb3e15d7a590b6d75f0a4bc63c0be77fcb37cc2d51b248",
      "size_in_bytes": 141731
    },
    {
      "_path": "lib/R/library/Rmpfr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "1bbe54b30e90d7532c9ce487155b272a0e1f26064c8ddb8882b297c6908791f3",
      "size_in_bytes": 10357
    },
    {
      "_path": "lib/R/library/Rmpfr/help/Rmpfr.rdb",
      "path_type": "hardlink",
      "sha256": "15712560562d319a167d8ee73e56d3c17d1cff2de591a399a1f1f4e5bf8b01ca",
      "size_in_bytes": 242770
    },
    {
      "_path": "lib/R/library/Rmpfr/help/Rmpfr.rdx",
      "path_type": "hardlink",
      "sha256": "bb9cebc078ff0f6d98525b111ac2fc3792884f4eefbbd06591bcf1894516443f",
      "size_in_bytes": 1087
    },
    {
      "_path": "lib/R/library/Rmpfr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "e62d293da5aea51e7e36c0f45e41b3a8ff9d05902e60df69ed460f2de2385f30",
      "size_in_bytes": 2347
    },
    {
      "_path": "lib/R/library/Rmpfr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "1ddc35f037d4526d63074b46498e4ffea4f801db192d956084a3fa390997531b",
      "size_in_bytes": 507
    },
    {
      "_path": "lib/R/library/Rmpfr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "b7ccaebd269f61403743017d1ac6729fe4571f340d476d3b36eadce0d09b5508",
      "size_in_bytes": 31292
    },
    {
      "_path": "lib/R/library/Rmpfr/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    },
    {
      "_path": "lib/R/library/Rmpfr/libs/Rmpfr.so",
      "path_type": "hardlink",
      "sha256": "81d5ffb5b2bbf9a5a04f4b0c4f295c293d93d56d97081998e3369851d66c9c9c",
      "size_in_bytes": 92072
    }
  ],
  "paths_version": 1
}